{
  "name": "tool/html_name_change.json",
  "extra_data":["link", "style", "script"],
  "attribute_divider":
    {
      "class": " ",
      "style": ";"
    },
  "convert":  [
    {
      "from": {
        "tag": "div",
        "attrs.class": "form-group"
      },
      "to": {
        "tag": "ma-row"
      }
    },
    {
      "from": {
        "tag": "div",
        "attrs.class": "form-group"
      },
      "add_before": {
        "tag": "ma-row"
      }
    }
  ]
}
